Bank Kalteng (Phase 2) - Support #1431

[ESS Travel] - Table Total Cost
08/01/2022 05:28 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/01/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mas Azid,

Mohon dibantu untuk field currency di table PDSWFTOTCOSTTRYV autofill dari field Currency di table PDSWFTRAVELCOST. Kalau
ada lebih dari 1 currency maka akan ter-create lebih dari 1 baris di table PDSWFTOTCOSTTRV.

» Cost
Start Date End Date Currency Cost Type ]
1 01/08/2022 01/08/2022 Rp Biaya Penginapan Dinas Dalam Wilayah Kalimantan Tengah :
», Total Cost
& Calculate
Currency Total P... Total Settlem.. Total Appr... Balance Settle.. Balance Appr...
500,000.00 500,000.00 575,000.00 100,000.00 25,000.00
Terima kasih.
History

#1 - 08/01/2022 05:28 PM - Fiona Avangeline Jonathan
- Tracker changed from Bug to Support

- Status changed from New to Assigned

#2 - 08/22/2022 03:16 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 08/22/2022 03:44 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

#4 - 08/22/2022 04:12 PM - Fiona Avangeline Jonathan
- File clipboard-202208221612-zyugg.png added
- Status changed from QA Test to Closed

Done, terima kasih.

07/03/2025 12




» Cost
© Add T Delete

Start Date End Date Currency Cost Type Number Rate Cost Descri

Biaya Pengi . 2 3000,
Biaya Trans. . 1

1 22/08/2022 22082022
2| 22108/2022 221082022

2, Total Cost

© Calcyfate

Cur otal P... Total Settlem... Total Appr.. Balance Settle.. Balance Appr...

£00,000.00 0.00 0.00 600,000.00 600,000.00
0.00 0.00 0.00 0.00 0.00
Files
clipboard-202208011727-zms5g.png 20.5 KB 08/01/2022 Fiona Avangeline Jonathan
clipboard-202208221612-zyugg.png 30.5 KB 08/22/2022 Fiona Avangeline Jonathan
